# JDK

### 环境

Ubuntu 18.04

Jdk 8

### 部署过程

1. 下载

   jdk-8u191-linux-x64.tar.gz

2. 解压安装

   ```shell
   tar -xzvf jdk-8u191-linux-x64.tar.gz
   mv jdk1.8.0_191 /usr/local/jdk1.8
   ```

3. 修改系统配置文件

   ```shell
   vi /etc/profile
   ```

   在末尾添加以下内容

   ```shell
   export JAVA_HOME=/usr/local/jdk1.8
   export JRE_HOME=${JAVA_HOME}/jre
   export CLASSPATH=.:${JAVA_HOME}/lib:${JRE_HOME}/lib
   export PATH=.:${JAVA_HOME}/bin:$PATH
   ```

   使配置生效

   ```shell
   source /etc/profile
   ```

   

   

   